<span id="0" class="media" start="0" end="6601" value="">
	<span id="1" class="page" start="0" end="489"/>
	<span id="2" class="page" start="489" end="1406"/>
	<span id="3" class="page" start="1406" end="2169"/>
	<span id="4" class="page" start="2169" end="2948"/>
	<span id="5" class="page" start="2948" end="3644"/>
	<span id="6" class="page" start="3644" end="4774"/>
	<span id="7" class="page" start="4774" end="5570"/>
	<span id="8" class="page" start="5570" end="6023"/>
	<span id="9" class="page" start="6023" end="6602"/>
</span>